package com.njzscloud.dispose.sys.user.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：gender
 * 字典名称：性别
 */
@Getter
@RequiredArgsConstructor
public enum Gender implements DictStr {
    Unknown("Unknown", "未知"),
    Man("Man", "男"),
    Woman("Woman", "女");

    private final String val;

    private final String txt;
}
